{
	"pages": [ // pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "app/pages/index/index",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.index.index%",
				"usingComponents": {
					"diy-group": "../../../../addon/components/diy/group/index",
					"fixed-group": "../../../../addon/components/fixed/group/index"
				},
				"componentPlaceholder": {
					"diy-group": "view",
					"fixed-group": "view"
				}
			}
		},
		{
			"path": "app/pages/auth/index",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.index%"
			}
		},
		{
			"path": "app/pages/auth/agreement",
			"style": {
				"navigationBarTitleText": "%pages.auth.agreement%"
			}
		},
		{
			"path": "app/pages/auth/bind",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.bind%"
			}
		},
		{
			"path": "app/pages/auth/login",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.login%"
			}
		},
		{
			"path": "app/pages/auth/register",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.register%"
			}
		},
		{
			"path": "app/pages/auth/resetpwd",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.auth.resetpwd%"
			}
		},
		{
			"path": "app/pages/index/diy",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.index.diy%",
				"usingComponents": {
					"diy-group": "../../../../addon/components/diy/group/index",
					"fixed-group": "../../../../addon/components/fixed/group/index"
				},
				"componentPlaceholder": {
					"diy-group": "view",
					"fixed-group": "view"
				}
			}
		},
		{
			"path": "app/pages/index/close",
			"style": {
				"navigationBarTitleText": "%pages.index.close%"
			}
		},
		{
			"path": "app/pages/index/nosite",
			"style": {
				"navigationBarTitleText": "%pages.index.nosite%"
			}
		},
		{
			"path": "app/pages/member/apply_cash_out",
			"style": {
				"navigationBarTitleText": "%pages.member.apply_cash_out%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/commission",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.commission%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/balance",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.balance%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/level",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.level%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/detailed_account",
			"style": {
				"navigationBarTitleText": "%pages.member.detailed_account%"
			}
		},
		{
			"path": "app/pages/member/cash_out",
			"style": {
				"navigationBarTitleText": "%pages.member.cash_out%"
			}
		},
		{
			"path": "app/pages/member/cash_out_detail",
			"style": {
				"navigationBarTitleText": "%pages.member.cash_out_detail%"
			}
		},
		{
			"path": "app/pages/member/index",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.index%",
				"usingComponents": {
					"diy-group": "../../../../addon/components/diy/group/index",
					"fixed-group": "../../../../addon/components/fixed/group/index"
				},
				"componentPlaceholder": {
					"diy-group": "view",
					"fixed-group": "view"
				}
			}
		},
		{
			"path": "app/pages/member/personal",
			"style": {
				"navigationBarTitleText": "%pages.member.personal%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/point",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.point%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/point_detail",
			"style": {
				"navigationBarTitleText": "%pages.member.point_detail%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/account",
			"style": {
				"navigationBarTitleText": "%pages.member.account%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/account_edit",
			"style": {
				"navigationBarTitleText": "%pages.member.account_edit%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/address",
			"style": {
				"navigationBarTitleText": "%pages.member.address%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/address_edit",
			"style": {
				"navigationBarTitleText": "%pages.member.address_edit%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/sign_in",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.member.sign_in%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/member/contact",
			"style": {
				"navigationBarTitleText": "%pages.member.contact%"
			}
		},
		{
			"path": "app/pages/pay/browser",
			"style": {
				"navigationBarTitleText": "%pages.pay.browser%"
			}
		},
		{
			"path": "app/pages/pay/result",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.pay.result%"
			}
		},
		{
			"path": "app/pages/setting/index",
			"style": {
				"navigationBarTitleText": "%pages.setting.index%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/webview/index",
			"style": {
				"navigationBarTitleText": "%pages.webview.index%"
			}
		},
		{
			"path": "app/pages/index/develop",
			"style": {
				"navigationBarTitleText": "%pages.index.develop%"
			}
		},
		{
			"path": "app/pages/verify/index",
			"style": {
				"navigationBarTitleText": "%pages.verify.index%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/verify/verify",
			"style": {
				"navigationBarTitleText": "%pages.verify.verify%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/verify/detail",
			"style": {
				"navigationBarTitleText": "%pages.verify.detail%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/verify/record",
			"style": {
				"navigationBarTitleText": "%pages.verify.record%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/weapp/order_shipping",
			"style": {
				"navigationBarTitleText": "%pages.weapp.order_shipping%"
			}
		},
		{
			"path": "app/pages/friendspay/share",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.friendspay.share%"
			},
			"needLogin": true
		},
		{
			"path": "app/pages/friendspay/money",
			"style": {
				// #ifndef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "%pages.friendspay.money%"
			}
		}
	],
	"subPackages": [
		{
			"root": "addon",
			"pages": [
				// {{ PAGE_BEGAIN }}
        // ERP_PAGE_BEGIN
			// *********************************** hello world ***********************************
			{
				"path": "erp/pages/index", //首页
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.index%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/member/bind", //绑定企业
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.member.bind%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/member/index", //个人中心
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.member.index%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/statistics", //统计
				"style": {
					// #ifndef H5
					"navigationStyle": "custom",
					// #endif
					"navigationBarTitleText": "%erp.pages.statistics.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/customer/list", //食堂列表
				"style": {
					"navigationBarTitleText": "%erp.pages.base.customer.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/customer/add", //食堂新增
				"style": {
					"navigationBarTitleText": "%erp.pages.base.customer.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/customer/detail", //食堂详情
				"style": {
					"navigationBarTitleText": "%erp.pages.base.customer.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/supplier/list", //供应商列表
				"style": {
					"navigationBarTitleText": "%erp.pages.base.supplier.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/supplier/add", //供应商新增
				"style": {
					"navigationBarTitleText": "%erp.pages.base.supplier.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/supplier/detail", //供应商详情
				"style": {
					"navigationBarTitleText": "%erp.pages.base.supplier.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/warehouse/list", //仓库列表
				"style": {
					"navigationBarTitleText": "%erp.pages.base.warehouse.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/warehouse/add", //仓库新增
				"style": {
					"navigationBarTitleText": "%erp.pages.base.warehouse.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/base/warehouse/detail", //仓库详情
				"style": {
					"navigationBarTitleText": "%erp.pages.base.warehouse.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/type/list", //食材分类列表
				"style": {
					"navigationBarTitleText": "%erp.pages.product.type.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/type/add", //食材分类新增
				"style": {
					"navigationBarTitleText": "%erp.pages.product.type.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/unit/list", //食材单位列表
				"style": {
					"navigationBarTitleText": "%erp.pages.product.unit.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/unit/add", //食材单位新增
				"style": {
					"navigationBarTitleText": "%erp.pages.product.unit.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/list", //食材列表
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/product-select", //食材列表选择
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/out-product-select", //食材列表选择New
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/add", //食材列表新增
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/product/product/detail", //食材列表详情
				"style": {
					"navigationBarTitleText": "%erp.pages.product.product.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inbound/order/list", //入库订单（已入库）列表
				"style": {
					"navigationBarTitleText": "%erp.pages.inbound.order.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inbound/order/add", //入库订单（已入库）新增
				"style": {
					"navigationBarTitleText": "%erp.pages.inbound.order.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inbound/order/detail", //入库订单（已入库）详情
				"style": {
					"navigationBarTitleText": "%erp.pages.inbound.order.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inbound/stockPending/list", //入库订单（待入库）列表
				"style": {
					"navigationBarTitleText": "%erp.pages.inbound.stockPending.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inbound/stockPending/add", //入库订单（待入库）新增
				"style": {
					"navigationBarTitleText": "%erp.pages.inbound.stockPending.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inbound/stockPending/detail", //入库订单（待入库）详情
				"style": {
					"navigationBarTitleText": "%erp.pages.inbound.stockPending.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/return/list", //采购退货订单列表
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.return.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/return/add", //采购退货订单新增
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.return.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/purchase/return/detail", //采购退货订单详情
				"style": {
					"navigationBarTitleText": "%erp.pages.purchase.return.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/order/list", //出库订单（已出库）列表
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.order.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/order/sell-select", //出库订单订单选择
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.order.select%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/order/add", //出库订单（已出库）新增
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.order.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/order/detail", //出库订单（已出库）详情
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.order.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/outPending/list", //出库订单（待出库）列表
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.outPending.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/outPending/add", //出库订单（待出库）新增
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.outPending.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/outbound/outPending/detail", //出库订单（待出库）详情
				"style": {
					"navigationBarTitleText": "%erp.pages.outbound.outPending.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/canteen/return/list", //食堂退货列表
				"style": {
					"navigationBarTitleText": "%erp.pages.canteen.return.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/canteen/return/add", //食堂退货新增
				"style": {
					"navigationBarTitleText": "%erp.pages.canteen.return.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/canteen/return/detail", //食堂退货详情
				"style": {
					"navigationBarTitleText": "%erp.pages.canteen.return.detail%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/inventory/list", //库存盘点列表
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.inventory.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/inventory/add", //库存盘点新增
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.inventory.add%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/statement/list", //出入流水列表
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.statement.list%"
				},
				"needLogin": true
			},
			{
				"path": "erp/pages/inventory/wprelationship/list", //库存查询列表
				"style": {
					"navigationBarTitleText": "%erp.pages.inventory.wprelationship.list%"
				},
				"needLogin": true
			},
			// ERP_PAGE_END
// {{ PAGE_END }}}
				{
					"path": "end"
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F6F6F6",
		"backgroundColorTop": "#F6F6F6",
		"backgroundColorBottom": "#F6F6F6"
	},
	"tabBar": {
		"list": [{
				"pagePath": "app/pages/index/index"
			},
			{
				"pagePath": "app/pages/member/index"
			}
		]
	},
	"uniIdRouter": {},
	"easycom": {
		"custom": {
			"diy-group": "@/addon/components/diy/group/index.vue",
			"fixed-group": "@/addon/components/fixed/group/index.vue",
			"^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
			"diy-(\W.*)": "@/app/components/diy/$1/index.vue",
			"fixed-(\W.*)": "@/app/components/fixed/$1/index.vue"
		}
	}
}
